Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen gezeigt.

Link zu dieser Vergleichsansicht

de:installation:requirements [2019/01/28 15:08]
admin [Client (PC oder Smartphone)]
de:installation:requirements [2019/01/28 15:09] (aktuell)
admin [Server]
Zeile 41: Zeile 41:
       * <del>MySQL 5.5 oder 5.6</del>       * <del>MySQL 5.5 oder 5.6</del>
     * Apache 2     * Apache 2
-    * Java ab Version 1.7+    * Java Version 1.7 oder 8
     * "PDF Erstellung über LibreOffice" benötigt LibreOffice 3.5 - 5.     * "PDF Erstellung über LibreOffice" benötigt LibreOffice 3.5 - 5.
   * Prozessor: 2-Kern Intel/AMD, Kein ARM   * Prozessor: 2-Kern Intel/AMD, Kein ARM